Ticket #785 (closed task: wontfix)

Opened 6 years ago

Last modified 6 years ago

Upgrade to GeSHI 1.0.7.22

Reported by: DarTar Owned by: NilsLindenberg
Priority: normal Milestone: 1.1.6.6
Component: 3rdparty Version: 1.1.6.5
Severity: normal Keywords: trunk-unported
Cc:

Description

And update FormattingRules accordingly.

Change History

Changed 6 years ago by DarTar

  • keywords 1.1.7-unported added

Changed 6 years ago by NilsLindenberg

No problem, but it requieres PHP >= 4.3 so we have to raise our requierements

Changed 6 years ago by NilsLindenberg

from the relase news:"Lately there has been an issue with especially old PHP versions like 4.3.X - if you are using such an old version please consider upgrading PHP or if this is not possible check the SF.net bugtracker on updates on open issues and I'm sure you'll get information on patches affecting you in time."

Changed 6 years ago by NilsLindenberg

[10:42] <BenBE> 1.0.7.21 is PHP >= 4.3.3 if symbol highlighting used, 4.1.X else (AFAIK) [10:42] <BenBE> 1.0.7.22 is PHP >= 4.3.3 if symbol highlighting used, 4.3.0* else (*Policy change: Only versions running on systems higher are fixed if bugs are caused due to version problems) [10:42] <BenBE> 1.0.8 is PHP >= 4.3.0** in any case (**Once milian gets the patch workin)

Changed 6 years ago by NilsLindenberg

<BenBE> 1.0.7.21 is PHP >= 4.3.3 if symbol highlighting used, 4.1.X else (AFAIK)

<BenBE> 1.0.7.22 is PHP >= 4.3.3 if symbol highlighting used, 4.3.0* else (*Policy change: Only versions running on systems higher are fixed if bugs are caused due to version problems)

<BenBE> 1.0.8 is PHP >= 4.3.0** in any case (**Once milian gets the patch workin)

Changed 6 years ago by NilsLindenberg

  • status changed from new to closed
  • resolution set to wontfix

Changed 6 years ago by BrianKoontz

  • keywords trunk-unported added; 1.1.7-unported removed
Note: See TracTickets for help on using tickets.